[ Identification | Description | Input parameters | Links ]

# The `PSD_monitor_4PI_spin` Component

Spherical position-sensitive detector with spin weighting

## Identification

- Site:
- Author: Erik B Knudsen
- Origin: DTU
- Date: April 17, 2010s

## Description

## Input parameters

Parameters in boldface are required; the others are optional.

Name | Unit | Description | Default |
nx |  |  | 90 |
ny |  |  | 90 |
radius |  |  |  |
filename |  |  | 0 |
restore_neutron |  |  | 0 |
mx |  |  | 0 |
my |  |  | 1 |
mz |  |  | 0 |

AT ( | , | , |  | ) RELATIVE |  |
ROTATED ( | , | , |  | ) RELATIVE |

## Links

- Source code for `PSD_monitor_4PI_spin.comp`.

[ Identification | Description | Input parameters | Links ]